RMS Enterprise Transporter v1.1.4

Note: this is an old version. The current version is: RMS Enterprise Transporter v1.2.25. ×

Last Updated: Mar 14, 2018

Prerequisites

  • RMS Enterprise Server version 4.4 or later.
  • If installing the RMS Transporter on a Windows Server, it is a requirement to also install the Windows Feature called Desktop Experience in order for the RMS Transporter Configuration Tool to work properly.

 

Changes in this release

  • Enabled HTTP download of firmware for AMX products that support that mechanism.